Subject: confirm 396ec1c53b27b9eeacf36dc86154d4006198f0c5
From: [email-masked]
Date: Fri, 15 Jul 2016 06:31:01 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.